{
  "NirvanaConnection": "Server=localhost,4331;Database=waste;uid=jutian_user;pwd=jutian1qaz@WSX;",
  "RabbitmqSetting": { //rabbitmq配置
    "DBConnection": "Server=localhost,4331;Database=waste;uid=jutian_user;pwd=jutian1qaz@WSX;" //数据保存库
  },
  "CustomSetting": { //自定义配置
    "Logo": "",
    "SoftName": "物联网数字平台", //软件名称
    "copyright": "物联网数字平台" //版权所有
  }
}
